
--
-- TABLE: projet_association
-- 
--  

CREATE TABLE projet_association (
  projet_id integer NOT NULL ,
  assoc_id integer NOT NULL 
);

-- 
ALTER TABLE projet_association ADD CONSTRAINT projet_association_projet FOREIGN KEY (projet_id) REFERENCES projet(projet_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE projet_association ADD CONSTRAINT projet_association_association FOREIGN KEY (assoc_id) REFERENCES association(assoc_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX projet_association_projet_id_index  ON projet_association(projet_id);

CREATE INDEX projet_association_assoc_id_index  ON projet_association(assoc_id);
