
--
-- TABLE: projet_licence
-- 
--  

CREATE TABLE projet_licence (
  projet_id integer NOT NULL ,
  licence_id integer NOT NULL 
);

-- 
ALTER TABLE projet_licence ADD CONSTRAINT projet_licence_projet FOREIGN KEY (projet_id) REFERENCES projet(projet_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE projet_licence ADD CONSTRAINT projet_licence_licence FOREIGN KEY (licence_id) REFERENCES licence(licence_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX projet_licence_projet_id_index  ON projet_licence(projet_id);

CREATE INDEX projet_licence_licence_id_index  ON projet_licence(licence_id);
