
--
-- TABLE: adresse
-- 
--  

CREATE TABLE adresse (
  serial integer NOT NULL ,
  numero_civique character varying NOT NULL ,
  type_rue character varying NOT NULL ,
  nom_rue character varying NOT NULL ,
  code_postal character varying NOT NULL ,
  ville character varying NOT NULL ,
  date_saisie date NOT NULL 
);
CREATE SEQUENCE adresse_serial_seq START 1 INCREMENT 1 ;
ALTER TABLE adresse ALTER COLUMN serial SET NOT NULL;
ALTER TABLE adresse ALTER COLUMN serial SET DEFAULT nextval('adresse_serial_seq');

-- 
ALTER TABLE adresse ADD CONSTRAINT primaire_adresse_id PRIMARY KEY (serial);

CREATE INDEX adresse_serial_index  ON adresse(serial);
