
--
-- TABLE: association_logo
-- 
--  

CREATE TABLE association_logo (
  assoc_id integer NOT NULL ,
  logo_id integer NOT NULL 
);

-- 
ALTER TABLE association_logo ADD CONSTRAINT association_logo_association FOREIGN KEY (assoc_id) REFERENCES association(assoc_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE association_logo ADD CONSTRAINT association_logo_logo FOREIGN KEY (logo_id) REFERENCES logo(logo_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX association_logo_assoc_id_index  ON association_logo(assoc_id);
