
--
-- TABLE: association_personne
-- 
--  

CREATE TABLE association_personne (
  assoc_id integer NOT NULL ,
  pers_id integer NOT NULL ,
  description character varying
);

-- 
ALTER TABLE association_personne ADD CONSTRAINT association_personne_association FOREIGN KEY (assoc_id) REFERENCES association(assoc_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE association_personne ADD CONSTRAINT association_personne_personne FOREIGN KEY (pers_id) REFERENCES personne(pers_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX association_personne_assoc_id_index  ON association_personne(assoc_id);

CREATE INDEX association_personne_pers_id_index  ON association_personne(pers_id);
