
--
-- TABLE: cours_personne
-- 
--  

CREATE TABLE cours_personne (
  cours_id integer NOT NULL ,
  pers_id integer NOT NULL ,
  description character varying NOT NULL 
);

-- 
ALTER TABLE cours_personne ADD CONSTRAINT cours_personne_cours FOREIGN KEY (cours_id) REFERENCES cours(cours_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE cours_personne ADD CONSTRAINT cours_personne_personne FOREIGN KEY (pers_id) REFERENCES personne(pers_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX cours_personne_cours_id_index  ON cours_personne(cours_id);

CREATE INDEX cours_personne_pers_id_index  ON cours_personne(pers_id);
