
--
-- TABLE: evenement_coordonnees
-- 
--  

CREATE TABLE evenement_coordonnees (
  coord_id integer NOT NULL ,
  event_id integer NOT NULL 
);

-- 
ALTER TABLE evenement_coordonnees ADD CONSTRAINT evenement_coordonnees_evenement FOREIGN KEY (event_id) REFERENCES evenement(event_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE evenement_coordonnees ADD CONSTRAINT evenement_coordonnees_coordonnees FOREIGN KEY (coord_id) REFERENCES coordonnees(coord_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX evenement_coordonnees_coord_id_index  ON evenement_coordonnees(coord_id);

CREATE INDEX evenement_coordonnees_event_id_index  ON evenement_coordonnees(event_id);
