
--
-- TABLE: personne_coordonnees
-- 
--  

CREATE TABLE personne_coordonnees (
  coord_id integer NOT NULL ,
  pers_id integer NOT NULL 
);

-- 
ALTER TABLE personne_coordonnees ADD CONSTRAINT personne_coordonnees_personne FOREIGN KEY (pers_id) REFERENCES personne(pers_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE personne_coordonnees ADD CONSTRAINT personne_coordonnees_coordonnees FOREIGN KEY (coord_id) REFERENCES coordonnees(coord_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX personne_coordonnees_coord_id_index  ON personne_coordonnees(coord_id);

CREATE INDEX personne_coordonnees_pers_id_index  ON personne_coordonnees(pers_id);
