
--
-- TABLE: projet_coordonnees
-- 
--  

CREATE TABLE projet_coordonnees (
  projet_id integer NOT NULL ,
  coord_id integer NOT NULL 
);

-- 
ALTER TABLE projet_coordonnees ADD CONSTRAINT projet_coordonnees_projet FOREIGN KEY (projet_id) REFERENCES projet(projet_id) ON UPDATE CASCADE ON DELETE CASCADE;

-- 
ALTER TABLE projet_coordonnees ADD CONSTRAINT projet_coordonnees_coordonnees FOREIGN KEY (coord_id) REFERENCES coordonnees(coord_id) ON UPDATE CASCADE ON DELETE CASCADE;

CREATE INDEX projet_coordonnees_projet_id_index  ON projet_coordonnees(projet_id);

CREATE INDEX projet_coordonnees_coord_id_index  ON projet_coordonnees(coord_id);
